[Desktop Entry]
Encoding=UTF-8
Exec=pysycache %u
Icon=/usr/share/pixmaps/pysycache.png
Type=Application
Categories=Application;Game;KidsGame;Education
Name=PySyCache
GenericName=PySyCache
Comment=Teach kids to move the mouse
Comment[fr]=Apprendre aux enfants à manipuler la souris
Comment[es]=Enseña a los niños a usar el ratón
Terminal=false
StartupNotify=false